RubyGems Navigation menu

pragmatic_ql 0.1.0

Imagine GraphQL alike query language for JSON based APIs usecase but with really pragmatic implementation using GET requests and query string includes

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4 - January 17, 2022 (13.0 KB)
  2. 0.3 - January 14, 2022 (13.0 KB)
  3. 0.2 - May 25, 2021 (13.0 KB)
  4. 0.1.0.1 - September 12, 2019 (12.5 KB)
  5. 0.1.0 - September 12, 2019 (12.5 KB)

Runtime 依赖 (1):

Development 依赖 (3):

bundler ~> 1.17
rake ~> 10.0
rspec ~> 3.0

业主:

推送:

作者:

  • Tomas Valent, Charlie Tarr, Rene Ivanov, Anas Alaoui, Alexander Sidorenko

SHA 256 校验和:

40eb44c5664d206774688faa1c260c3ffb0e0a144f369ac1e9f540d3f78d6f8c

下载总量 8,600

这个版本 1,592

许可:

MIT

需要的 Ruby 版本: >= 0

链接: